Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 03:46:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION SHOKRI                    Hi           07:20 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:20 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:20 AM, 20th Oct                     SHOKRI                    1           07:20 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    Hello SHOKRI , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:20 AM, 20th Oct                     SHOKRI                    2           07:20 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            07:20 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:20 AM, 20th Oct                     SHOKRI                    2           07:21 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:21 AM, 20th Oct                     SHOKRI                    1           07:21 AM, 20th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:21 AM, 20th Oct                     SHOKRI                    [email-masked]           07:21 AM, 20th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:21 AM, 20th Oct                   Sohaib                   Hi Shokri ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:22 AM, 20th Oct                     SHOKRI                    Good morning dear           07:22 AM, 20th Oct                     SHOKRI                    I received ordered last night           07:22 AM, 20th Oct                     SHOKRI                    But unfortunately it’s small           07:23 AM, 20th Oct                     SHOKRI                    I want bigger size           07:23 AM, 20th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:23 AM, 20th Oct                     SHOKRI                             07:24 AM, 20th Oct                     SHOKRI                    I want size 46           07:24 AM, 20th Oct                   Sohaib                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.           07:26 AM, 20th Oct                     SHOKRI                    So I want to check if it’s available in showmart alain mall alain city           07:26 AM, 20th Oct                   Sohaib                   Please allow me a moment to check this for you.           07:27 AM, 20th Oct                     SHOKRI                    Ok take ur time           07:27 AM, 20th Oct                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           07:31 AM, 20th Oct                     SHOKRI                    Take ur time           07:31 AM, 20th Oct                   Sohaib                   We are really sorry for that as we don't have the exact size in the meantime at the store you can return the item online or via the store by the following step as well           07:35 AM, 20th Oct                   Sohaib                   You can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.   - You can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy. - You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. - You can now drop off your return to any (Centrepoint) store across the UAE.           07:35 AM, 20th Oct                   Sohaib                   Here’s what you need to do.   - Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.  - Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. - Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.           07:36 AM, 20th Oct                     SHOKRI                    But I can see it’s avilable online           07:36 AM, 20th Oct                     SHOKRI                             07:37 AM, 20th Oct                   Sohaib                   Yes you can return the item and then order the product online again as the online product availability is different from the item available at the store           07:38 AM, 20th Oct                     SHOKRI                    So can u assist me to send the same item to the store in order to change it           07:38 AM, 20th Oct                   Sohaib                   We are really sorry that the online order product will be sent by the warehouse team when you placed the order from your side as well so we won't be able to send it without ordering           07:40 AM, 20th Oct                   Sohaib                   Is there anything else I can help you with?           07:41 AM, 20th Oct                     SHOKRI                    Yes           07:41 AM, 20th Oct                     SHOKRI                    I try to make the other order now           07:41 AM, 20th Oct                     SHOKRI                    For the bigger size           07:41 AM, 20th Oct                     SHOKRI                    But when I add it it give price 299 however it’s still 149           07:41 AM, 20th Oct                     SHOKRI                             07:42 AM, 20th Oct                     SHOKRI                             07:42 AM, 20th Oct                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.Then try place your order           07:43 AM, 20th Oct                     SHOKRI                    Okay thank u           07:43 AM, 20th Oct                   Sohaib                   If you still have facings the same issue please do let us know           07:44 AM, 20th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 AM, 20th Oct                     SHOKRI                    Thank u           07:45 AM, 20th Oct                     SHOKRI                    But I still have the same issue           07:45 AM, 20th Oct                   Sohaib                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.           07:45 AM, 20th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.  Please allow us time to get this fixed for you           07:45 AM, 20th Oct                   Sohaib                   We will get back to you very soon           07:46 AM, 20th Oct                     SHOKRI                    Let’s see           07:46 AM, 20th Oct                     SHOKRI                    Okay thanks           07:46 AM, 20th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:46 AM, 20th Oct                     SHOKRI                    U too           07:46 AM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5024295